Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College - Blackwood Campus
  state: NJ
  level: Regionals
  division: B
  year: 2026
  medals: 6
  trophies: 6
  start date: 2026-01-15
  end date: 2026-01-15
  awards date: 2026-01-15
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Helicopter
  - name: Meteorology
  - name: Potions and Poisons
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Write It Do It
Teams:
  - number: 1
    school: Central Jersey College Prep Charter School
    city: Somerset
    state: NJ
  - number: 2
    school: Community Middle School
    city: Plainsboro
    state: NJ
  - number: 3
    school: Darul Arqam School
    city: South River
    state: NJ
  - number: 4
    school: Hudson Arts and Science Charter Junior High School
    city: Kearny
    state: NJ
  - number: 5
    school: Middlesex County STEM Charter School
    city: Perth Amboy
    state: NJ
  - number: 6
    school: Montgomery Upper Middle School
    city: Skillman
    state: NJ
  - number: 7
    school: Pond Road Middle School
    city: Robbinsville Township
    state: NJ
  - number: 8
    school: Princeton Day School
    city: Princeton
    state: NJ
  - number: 9
    school: Chapin School
    city: Lawrence Township
    state: NJ
  - number: 10
    school: Thomas Edison EnergySmart Charter School
    city: Somerset
    state: NJ
  - number: 11
    school: Thomas R. Grover Middle School
    city: West Windsor
    state: NJ
  - number: 12
    school: Voorhees Middle School
    city: Voorhees
    state: NJ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 7
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Circuit Lab
    place: 7
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 6
  - team: 1
    event: Entomology
    place: 2
  - team: 1
    event: Helicopter
    place: 5
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Potions and Poisons
    place: 5
  - team: 1
    event: Rocks and Minerals
    place: 8
  - team: 1
    event: Scrambler
    place: 6
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Boomilever
    place: 3
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Entomology
    place: 5
  - team: 2
    event: Helicopter
    place: 10
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Potions and Poisons
    place: 9
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Scrambler
    place: 11
  - team: 2
    event: Write It Do It
    place: 10
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Boomilever
    place: 11
  - team: 3
    event: Circuit Lab
    place: 8
  - team: 3
    event: Disease Detectives
    place: 9
  - team: 3
    event: Dynamic Planet
    place: 11
  - team: 3
    event: Entomology
    place: 7
  - team: 3
    event: Helicopter
    place: 11
  - team: 3
    event: Meteorology
    place: 10
  - team: 3
    event: Potions and Poisons
    place: 10
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Scrambler
    place: 5
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 8
  - team: 4
    event: Boomilever
    place: 4
  - team: 4
    event: Circuit Lab
    place: 10
  - team: 4
    event: Disease Detectives
    place: 11
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Entomology
    place: 9
  - team: 4
    event: Helicopter
    place: 9
  - team: 4
    event: Meteorology
    place: 11
  - team: 4
    event: Potions and Poisons
    place: 11
  - team: 4
    event: Rocks and Minerals
    place: 11
  - team: 4
    event: Scrambler
    place: 10
  - team: 4
    event: Write It Do It
    place: 11
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Meteorology
    place: 12
  - team: 5
    event: Potions and Poisons
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Boomilever
    place: 9
  - team: 6
    event: Circuit Lab
    place: 1
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Entomology
    place: 4
  - team: 6
    event: Helicopter
    place: 6
  - team: 6
    event: Meteorology
    place: 1
  - team: 6
    event: Potions and Poisons
    place: 1
  - team: 6
    event: Rocks and Minerals
    place: 7
  - team: 6
    event: Scrambler
    place: 8
  - team: 6
    event: Write It Do It
    place: 4
  - team: 7
    event: Anatomy and Physiology
    place: 9
  - team: 7
    event: Boomilever
    place: 1
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 10
  - team: 7
    event: Entomology
    place: 11
  - team: 7
    event: Helicopter
    place: 3
  - team: 7
    event: Meteorology
    place: 8
  - team: 7
    event: Potions and Poisons
    place: 3
  - team: 7
    event: Rocks and Minerals
    place: 4
  - team: 7
    event: Scrambler
    place: 2
  - team: 7
    event: Write It Do It
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Boomilever
    place: 5
  - team: 8
    event: Circuit Lab
    place: 6
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 8
  - team: 8
    event: Entomology
    place: 6
  - team: 8
    event: Helicopter
    place: 8
  - team: 8
    event: Meteorology
    place: 9
  - team: 8
    event: Potions and Poisons
    place: 2
  - team: 8
    event: Rocks and Minerals
    place: 10
  - team: 8
    event: Scrambler
    place: 3
  - team: 8
    event: Write It Do It
    place: 2
  - team: 9
    event: Anatomy and Physiology
    place: 10
  - team: 9
    event: Boomilever
    place: 7
  - team: 9
    event: Circuit Lab
    place: 3
  - team: 9
    event: Disease Detectives
    place: 12
  - team: 9
    event: Dynamic Planet
    place: 9
  - team: 9
    event: Entomology
    place: 8
  - team: 9
    event: Helicopter
    place: 7
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Potions and Poisons
    place: 7
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Scrambler
    place: 9
  - team: 9
    event: Write It Do It
    place: 6
  - team: 10
    event: Anatomy and Physiology
    place: 4
  - team: 10
    event: Boomilever
    place: 8
  - team: 10
    event: Circuit Lab
    place: 11
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Dynamic Planet
    place: 1
  - team: 10
    event: Entomology
    place: 1
  - team: 10
    event: Helicopter
    place: 4
  - team: 10
    event: Meteorology
    place: 7
  - team: 10
    event: Potions and Poisons
    place: 6
  - team: 10
    event: Rocks and Minerals
    place: 1
  - team: 10
    event: Scrambler
    place: 4
  - team: 10
    event: Write It Do It
    place: 8
  - team: 11
    event: Anatomy and Physiology
    place: 1
  - team: 11
    event: Boomilever
    place: 2
  - team: 11
    event: Circuit Lab
    place: 4
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Dynamic Planet
    place: 2
  - team: 11
    event: Entomology
    place: 3
  - team: 11
    event: Helicopter
    place: 1
  - team: 11
    event: Meteorology
    place: 3
  - team: 11
    event: Potions and Poisons
    place: 4
  - team: 11
    event: Rocks and Minerals
    place: 3
  - team: 11
    event: Scrambler
    place: 1
  - team: 11
    event: Write It Do It
    place: 5
  - team: 12
    event: Anatomy and Physiology
    place: 6
  - team: 12
    event: Boomilever
    place: 10
  - team: 12
    event: Circuit Lab
    place: 9
  - team: 12
    event: Disease Detectives
    place: 3
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Entomology
    place: 10
  - team: 12
    event: Helicopter
    place: 2
  - team: 12
    event: Meteorology
    place: 6
  - team: 12
    event: Potions and Poisons
    place: 8
  - team: 12
    event: Rocks and Minerals
    place: 9
  - team: 12
    event: Scrambler
    place: 7
  - team: 12
    event: Write It Do It
    place: 9
